Installing libframeworkd-glib on Openmoko toolchain

Holger Freyther zecke at
Mon Oct 27 18:35:13 CET 2008

On Monday 27 October 2008 18:06:27 Leonti Bielski wrote:
> Hello!
> I'm trying to compile openmoko-contacts3 from SHR distribution. It needs
> libframeworkd-glib.
> So I download libframeworkd-glib from FSO git and run:
> om-conf --prefix=/usr/local/openmoko libframeworkd-glib
> cd libframeworkd-glib
> make install

make D=/some/other/dir install

or maybe it is DESTDIR, I always forget.


More information about the devel mailing list